﻿body {
	background-color:#000000;
	margin:0;padding:0;border:0;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px; 
	color: #333333;
}
div {
	margin:0;padding:0;border:0;
}
img {
	margin:0;padding:0;border:0;
}
h1,h2,h3 {
	margin:0;padding:0;border:0;
	font-size: 20px; 
	font-weight: bold; 
	color: #333333; 
	margin-bottom:18px;
}
h3 {
	font-size: 18px; 
	margin-bottom:15px;
}

a:link, a:visited, a:hover { font-size: 12px; color: #333333; text-decoration: underline; }
a:hover { text-decoration: none; }

.home {
	margin:0;padding:0;border:0;
	margin-left:23px;
	//margin-left:27px;
}
.home li {
	margin:0px;
	padding:0px;
	border:0px; 
	padding-bottom: 10px;
}

.mainLay {
	width:945px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
}
.header {
	width:945px;
	height:120px;
}
.header .logo {
	float:left;
}
.header .menu {
	margin-top:66px;
	float:left;
}
.header .menu a {
	display:block;
	float:left;
}
.banner {
	height:262px;
	clear:both;
}
.pics {
	text-align:center;
	padding-top:6px;
	padding-bottom:6px;
}
.img2 {
	padding-left:20px;
	padding-right:20px;
}
.framefooter {
	height:25px;
	clear:both;
}
.footer, .footer2 {
	width:864px;
	height:78px;
	margin:0 auto;
}
.footer .copyrights, .footer2 .copyrights {
	float:left;
	text-align:center;
	font-size: 9pt;
	font-weight:bold;
	color:#333333;
	margin-top:25px;
}
.footer2 .copyrights { color:#ffffff; }
.footer .childcare1, .footer2 .childcare1 { float:right; } 
.footer .childcare2, .footer2 .childcare2 { float:right; }

.footer a { color: #333333; font-weight: bold; text-decoration: none;}
.footer a:visited { color: #333333; font-weight: bold; text-decoration: none;}
.footer a:hover{ color: #990000; text-decoration: none;}
.footer2 a { color: #ffffff; font-weight: bold; text-decoration: none;}
.footer2 a:visited { color: #ffffff; font-weight: bold; text-decoration: none;}
.footer2 a:hover{ color: #ffff00; text-decoration: none;}

.afterbannerspace {
	height:25px;
	background-image:url('images/mainbg.gif');
	background-repeat:repeat-y;
	background-color:#f4e8f4;
}
.mainLay .MainContentAreaOuter, .mainLay .ContentAreaOuter {
	overflow:hidden;
	background-image:url('images/mainbgwithcenter.gif');
	background-repeat:repeat-y;
	background-color:#f4e8f4;
}
.mainLay .ContentAreaOuter {
	background-image:url('images/mainbg.gif');
}

.mainLay .MainContentAreaOuter .MainContentAreaInner, .mainLay .ContentAreaOuter .ContentAreaInner {
	overflow:hidden;
	width:930px;
	margin-left:7px;
	background-image:url('images/flower.jpg');
	background-repeat:no-repeat;
	background-position:left bottom;
}
.mainLay .MainContentAreaOuter .MainContentAreaInner .HomeContentLeftArea, .mainLay .ContentAreaOuter .ContentAreaInner .HomeContentLeftArea {
	border:0px;
	float:left;
	width:465px;
}
.mainLay .MainContentAreaOuter .MainContentAreaInner .HomeContentRightArea, .mainLay .ContentAreaOuter .ContentAreaInner .HomeContentRightArea {
	border:0px;
	float:right;
	padding-right: 14px;
	width:440px;
	min-height:120px;	
}
.mainContent {
	margin:10px;
	margin-left:26px;
	margin-right: 26px;
}
.LeftContent {
	margin:10px;
	margin-left:26px;
}
.RightContent {
	margin:10px;
	margin-left:22px;
}
.familyresource {
	text-align:center;
}
.flowerspace {
	height:66px;
	width:10px;
}
#formbg { width: 250px; margin-left:20px; margin-bottom:40px; }
label { width: 70px; float: left; display: block; }
input, textarea, select { border: 1px solid #999999; width: 65%; }
.button { border: none; height: 21px; width: 64px; margin-left: 170px; }
.highlight {
	color: #663399;
}
